
from django.http import HttpResponse
from django.template import Context,loader

def hello(request,who):
    t=loader.get_template('hello.html')
    c=Context({'who':who})
    html=t.render(c)
    return(HttpResponse(html))

